Subject: l Solicite Your Cooperation Urgently

From: "Kirkland Walter." <[email-masked]>
Date: Fri, 23 Mar 2007 18:11:55 +0100

FOREIGN-OPERATIONS UNIT
NATWEST BANK PLC. 
FREEPOST NAT12685
421 LOTHBURY,
LONDON EC2BP
UNITED KINGDOM.

Dear Sir/Madam,

My name is Mr Kirkland Walter,I am the Eastern region branch Manager of the Natwest Bank Plc,of London United Kingdom. I do not want problems but I just hope you  can  assist me. 

I write you this letter in good faith. I am in controlof the sum of Ten million and seven Hundred thousand Pounds sterling (10.7 Million  Pounds) which was an excess of profit made by our Eastern region branch office in the last quarter  of the year 2003,which I have  carefully placed in an Escrow Call  Deposit Account and did not declare  this to my head office, 

Can I  really trust you to hold this  money for  me until I arrive your  country and pick it up myself and you deduct 30% of the total money  as your commission?

All I need is for you to get me a good current account in your bank  where I can move this money into. l will need the following information from you.

1) Your Full Name:-------------------------------- 
(2)Occupation-------------------------------------
3) Your Address:-----------------------------------
4) Your Telephone Number:-----------------------
5) Your Fax Number:-------------------------------
6) Your Mobile Number:---------------------------- 
7) The Name of the Closest Airport to your
8)City of Residence:-----------------------------------------
9) Account details to received the money----------------------

There is practically no risk involved; it will be simple Bank- to-Bank transfer. I hope you understand my situation.Take my word.

Thank you and God bless.

Regard,

Kirkland Walter.